CVE-2007-5570

2007-10-18T21:17:00
ID CVE-2007-5570
Type cve
Reporter cve@mitre.org
Modified 2019-08-01T12:12:00

Description

Cisco Firewall Services Module (FWSM) 3.2(1), and 3.1(5) and earlier, allows remote attackers to cause a denial of service (device reload) via a crafted HTTPS request, aka CSCsi77844.